<?php
error_reporting(0);
$mysql_server="localhost";
$mysql_username="root";
$mysql_userpass="root";
$mysql_select_db="code";
$config=mysql_connect($mysql_server,$mysql_username,$mysql_userpass)or die ("Mysql connection error, contact QQ:535344220");
mysql_select_db($mysql_select_db)or die ("Mysql connection error, contact QQ:535344220");
mysql_query("SET NAMES UTF8");
?>